extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-md-0
    +breadcrumbs({
      links: ['Продукция']
    })
    .container-fluid
      .row
        .col-xxl-7.col-xl-10.mx-auto
          h1.text-center.mb-20.mb-xl-30 Продукция
          .text-start.text-md-center.mb-25.mb-xl-40
            p.h3 Сложно сказать, почему сделанные на базе интернет-аналитики выводы освещают чрезвычайно интересные особенности картины в целом, однако конкретные выводы, разумеется, обнародованы.
    .ps-0.ps-xl-60.ps-xxl-0
      .row.g-0
        .col-xl.d-flex
          +item({
            picture: 'item-1.png',
            pictureType: 'round',
            title: 'Сыр'
          }).item--section.item--section-left.item--pink.shadow.shadow--pink
        .col-xl.d-flex
          +item({
            picture: 'section-2.png',
            pictureType: 'rectangle',
            title: 'Масло'
          }).item--section.item--light.shadow.shadow--light
        .col-xl.d-flex
          +item({
            picture: 'section-31.png',
            pictureType: 'rectangle',
            title: 'Тертый сыр'
          }).item--section.item--dark.shadow.shadow--dark
  +footer
